
Katello - Refactor #6941

Products: remove readonly field

08/05/2014 01:30 PM - Walden Raines

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Branch:  Pull request:  

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

We should replace product.readonly with product.redhat? or include the provider and let that determine detection of redhat.  Either

way we should get rid of product.readonly as that pattern isn't used in any other models.

History

#1 - 08/18/2014 11:21 AM - Eric Helms

- translation missing: en.field_release set to 14

#2 - 12/02/2014 03:19 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#3 - 02/06/2015 07:23 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#4 - 12/21/2015 11:47 AM - Eric Helms

- translation missing: en.field_release set to 86

#5 - 01/31/2016 02:25 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#6 - 08/28/2019 06:45 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#7 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#8 - 08/28/2019 08:45 PM - Justin Sherrill

- Status changed from Closed to Rejected
